.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fa4769bb-4680-b24c-e401-ae754df2aabb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9a84c2c7-a5b9-d952-2244-0b2727bf224d {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-0a374461-562b-9039-87d4-d06913bcbdeb {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-507cad06-697b-801e-b222-467413ed668f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a531d7c9-6071-6974-dc3a-e2b840276e95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a17ee48-1d2b-e07f-c9cd-71ca8c42753c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bf8d0419-5478-f16d-9ac3-031b844a2405 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c1af0d8-e564-c807-7121-64c95f42e5e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
